#What Media each resource is located on.
#Thu Mar 13 10:32:35 EDT 2025
.MEDIAFILES.2.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.1.FileSize=14327254
.MEDIAFILES.Size=3
.MEDIAFILES.0.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.0.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=a36d1f6c8aa8
.MEDIAFILES.0.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.1.FileName=$IA_PROJECT_DIR$/MacOSX/TestTrack URL Redirector.app.tar.gz
.MEDIAFILES.1.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.2.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=a36d1f6c8aa8
.MEDIAFILES.1.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=a36d1f6c8aa8
.MEDIAFILES.2.FileSize=7651
.MEDIAFILES.2.FileName=$IA_PROJECT_DIR$/Qt License.txt
.MEDIAFILES.0.FileSize=67
.MEDIAFILES.2.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.0.FileName=$IA_PROJECT_DIR$/ttclient.conf
.MEDIAFILES.1.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
